body
{
margin: 0;
padding: 0;
border: 10;
font-size: 0.8em;
font-family: Verdana, Sans-Serif;
background-color: white;
color: #500000;
}
h1
{
font-size: 1.0em;
font-weight: bold;
}
h2
{
font-size: 0.9em;
font-weight: bold;
}
h3
{
font-size: 0.85em;
font-weight: bold;
}
#mainwrapper
{
margin: 0 5px;
width: 99%;
text-align: left;
}
#header
{
margin: 0;
color: Black;
font-size: 0.9em;
background-color: #FFFFFF;
}
#content
{
background-position: top;
}
.disabledLabel
{
color: #a9a9a9;
}
.errorLabel
{
font-weight: bold;
color: #f80000;
}
.errorLabelSupportUrlVisible
{
font-weight: bold;
color: #f80000;
margin-top: 10px;
display: inline-block;
}
.errorLabelSupportUrlVisibleWithMobileLink
{
font-weight: bold;
color: #f80000;
margin-top: 5px;
padding-top: 30px;
display: block;
}
.menu_node
{
text-decoration: none;
color: Black;
background-color: Transparent;
font-family: Verdana, Sans-Serif;
font-size: 1.0em;
margin-bottom: 5px;
width: 100%;
border: none;
}
.ordersPageWrapper th.orderNo {
width: 79px;
}
.ordersPageWrapper th.reference {
width: 196px;
}
.price_image_addserviceparts
{
text-decoration: none;
background-color: Transparent;
margin-bottom: 5px;
border: none;
position: absolute;
width: 100px;
margin: 1px 0 0 0;
right: 5px;
}
.price_image_table
{
background-color: Transparent;
border: none;
position: absolute;
height: 21px;
top: 155px;
right: 5px;
z-index: 102;
width: 100px;
}
.menu_hoverNode
{
text-decoration: none;
background-color: Transparent;
border: none;
cursor: pointer;
color: #660033;
}
.menu_selectedNode
{
text-decoration: none;
color: black;
font-weight: bold;
}
.menu_dynamicSelectedNode
{
text-decoration: none;
}
.menu_dropNode
{
background-color: #f5f5f5;
border: solid 1px #000000;
}
.txtMenu
{
color: #660033;
font-size: smaller;
}
.linkMenu
{
text-decoration: none;
color: #660033;
font-size: smaller;
}
.linkMenu:hover
{
text-decoration: underline;
color: #660033;
}
.linkMenu:visited
{
text-decoration: none;
color: #660033;
}
.linkMenuSeparator
{
text-decoration: none;
color: #e6d3d3;
}
.alignTop
{
vertical-align: top;
}
.textBoxWatermark
{
background-color: #fff1f1;
}
.searchListBox
{
font-size: 0.9em;
}
.searchCheckBoxList
{
overflow: auto;
height: 250px;
border-style: solid;
border-width: 1px;
border-color: Silver;
}
.searchPanel
{
font-size: 0.9em;
width: 100%;
}
.cellmarginbottom
{
margin-bottom: 20px;
}
.cellheight
{
height: 60px;
}
/* GridView Styles */
.grid_General
{
font-size: 1.0em;
font-weight: normal;
color: White;
padding: 10px;
}
.grid_Pager
{
color: #500000;
font-weight: bold;
border-top: #dcdcdc 1px solid;
text-align: center;
width: 100%;
}
.grid_Row
{
background-color: #F5F5F5;
color: Black;
font-size: 0.8em;
font-weight: normal;
}
.grid_SelectedRow
{
background-color: #fff1f1;
color: Black;
font-weight: normal;
font-size: 0.8em;
}
.grid_AlternatingRow
{
background-color: White;
color: Black;
font-size: 0.8em;
font-weight: normal;
}
.grid_Header
{
color: white;
font-weight: normal;
}
.grid_TopMargin
{
margin-top: 5px;
}
/*Customer Part Link Maintenance Tables*/
.LinkPartTableOuter
{
-moz-user-select: none;
border-style: solid;
border-width: 1px;
border-color: black;
width: 99.6%;
height: 309px;
overflow-y: auto;
overflow-x: auto;
}
.LinkPartTableMiddle
{
border-style: none;
overflow-x: hidden;
border-style: none;
border-color: #D4D0C8;
border-width: 1px; /*margin-right : Firefox 4 */
}
.LinkRepcoTableInner
{
color: black;
font-family: verdana,tahoma,helvetica;
font-size: 9pt;
border-style: none;
border-width: 1px;
overflow-x: hidden;
}
.LinkCustomTableInner
{
color: black;
font-family: verdana,tahoma,helvetica;
font-size: 9pt;
/*width:425px;*/
border-style: none;
border-width: 1px;
overflow-x: auto;
}
/* modal popup styles */
.modalPopup
{
color: #191970;
background-color: #f5f5f5;
border-width: 3px;
border-style: solid;
border-color: Gray;
padding: 3px;
width: 350px;
}
.modalHeader
{
background-color: #696969;
color: #f8f8ff;
text-align: center;
line-height: 200%;
font-weight: bold;
}
.modalBackground
{
background-color: Gray;
filter: alpha(opacity=50);
opacity: 0.5;
}
.collapsePanel
{
width: 100%;
background-color: #fcfcfc;
overflow: hidden;
border-left: solid 1px #dcdcdc;
border-right: solid 1px #dcdcdc;
border-bottom: solid 1px #dcdcdc;
}
.collapsePanelHeader
{
width: 100%;
height: 30px;
background-image: url(../../Images/PanelHeader.jpg);
background-repeat: repeat-x;
color: #500000;
font-weight: bold;
vertical-align: middle;
}
.accountCollapsePanel
{
overflow: hidden;
/* width:180px;  get from menu_dropNode*/
border: solid 1;
visibility: hidden;
}
.accountCollapsePanelHeader
{
width: 150px; /* get from menu_node status panel*/
margin-bottom: 3px;
color: Black;
padding: 5px;
cursor: pointer;
vertical-align: middle;
}
.cartCollapsePanel
{
overflow: hidden;
background-color: #f5f5f5;
z-index: 2;
border: solid 1;
visibility: hidden;
font-size: small;
top: 2px;
width: 240px;
margin-right: 5px;
}
.cartCollapsePanelHeader
{
width: 210px;
margin-bottom: 3px;
background-image: url(../../Images/bg_nav.gif);
background-repeat: repeat-x;
color: Black;
padding: 5px;
cursor: pointer;
vertical-align: middle;
}
center /*Fix for Firefox*/
{
margin-left: auto;
margin-right: auto;
}
/* Div container to wrap the datagrid */
div#div-datagrid {
width: 900px;
overflow: auto;
scrollbar-base-color: #ffeaff;
}
/* Locks the left column */
td.locked, th.locked {
font-size: 14px;
font-weight: bold;
text-align: center;
background-color: navy;
color: white;
border-right: 1px solid silver;
position: relative;
cursor: default;
left: expression(document.getElementById("div-datagrid").scrollLeft-2); /*IE5+ only*/
}
/* Locks table header
th {
font-size: 14px;
font-weight: bold;
text-align: center;
background-color: navy;
color: white;
border-right: 1px solid silver;
position:relative;
cursor: default;
top: expression(document.getElementById("div-datagrid").scrollTop-2);
z-index: 10;
}
Keeps the header as the top most item. Important for top left item
th.locked {z-index: 99;}
*/
/* DataGrid Item and AlternatingItem Style*/
.GridRow
{
font-size: 10pt;
color: black;
font-family: Arial;
background-color: #ffffff;
height: 35px;
}
.GridAltRow
{
font-size: 10pt;
color: black;
font-family: Arial;
background-color: #eeeeee;
height: 35px;
}
.Submenu
{
background-color: transparent;
background-image: url(../../Images/MenuBackground.gif);
}
/* Advanced Search */
.AdvSearchHeader
{
background-color: Gray;
color: White;
}
.AdvSearchHeaderImg
{
padding: 5px 0 3px 5px;
}
.AdvSearchRow
{
background-color: #E3E3E3;
color: #343536;
}
.AdvSearchHeaderCell
{
font-size: 14px;
text-transform: uppercase;
padding: 5px 0 3px 5px;
width: 100%;
font-weight: bold;
border-bottom: 1px solid #cccccc;
}
.AdvSearchTable
{
font-size: 1em;
}
.AdvSearchCell
{
padding-left: 3px;
padding-right: 3px;
width: 100%;
border-bottom: 1px solid #cccccc;
}
.AdvSearchCellItalic
{
padding-left: 3px;
padding-right: 3px;
width: 100%;
font-style: italic;
border-bottom: 1px solid #cccccc;
}
.AdvSearchDiv
{
overflow: hidden;
height: 16px;
width: 100%;
}
.AdvSearchCellImg
{
width: 22px;
vertical-align: middle;
}
/* Outlook Style Grid View */
/* Border around rows in Table*/
.tableGroupHeaderTR {
background: #B4B4B4;
}
.tableGroupHeaderTopLeft
{
background: url(../../Images/btl.gif) no-repeat;
width: 1px;
padding: 1px;
}
.tableGroupHeaderTopRight {
background: url(../../Images/btr.gif) no-repeat;
width: 1px;
padding: 1px;
}
.tableLeftBorder
{
background: url(../../Images/bl.gif) repeat-y left;
width: 1px;
border-left: 1px solid #B4B4B4;
padding: 1px;
}
.tableRightBorder
{
background: url(../../Images/br.gif) repeat-y;
width: 1px;
padding: 1px;
}
.tableBottomBorder
{
background: url(../../Images/b.gif) repeat-x;
padding: 0;
padding: 0;
}
.tableGroupSeparator
{
height: 5px;
}
.groupHeaderRow
{
height: 18px;
}
.groupItemRow
{
height: 22px;
}
.groupGapRow
{
height: 22px;
color: Red;
}
.groupHeaderRowCell
{
font-style: italic;
font-weight: bold;
}
.imgButton
{
src: "../images/navasq/btn_select.gif";
}
.imgAdd
{
src: "../images/navasq/btn_add.gif";
}
.rbList td
{
width: 200px;
}
.dynamicMenu
{
z-index: 1;
}
/* Vehicle Selection */
.listMakes
{
border: 1px solid Black;
}
.divApplicationsMiddle
{
overflow: hidden;
border: 1px solid #D4D0C8;
}
.divApplicationsInnerX
{
overflow-y: auto;
overflow-x: hidden;
border: 1px solid Black;
background-color: #E3E3E3;
color: #343536;
}
.divApplicationsInnerX tr
{
border-bottom: 1px solid #CCCCCC;
}
.divApplicationsInnerX td
{
padding: 5px 5px 3px 5px;
}
.divApplicationsTR:hover
{
background: #0084b3;
color: #fff;
border-bottom: 1px solid #0084b3;
}
.divApplicationsDisabledTR
{
color: Gray;
}
.vehicleListSeperator
{
background-color: Gray;
color: #FFFFFF;
font-size: 14px;
font-weight: bold;
padding: 5px 0 3px 5px;
border-bottom: 1px solid #CCCCCC;
}
.vehicleListItem
{
background-color: #E3E3E3;
color: #343536;
padding: 5px 0 3px 8px;
border-bottom: 1px solid #CCCCCC;
}
.tblApplicationSelection
{
background-color: #5F5F5F;
}
.tblApplicationSelection input
{
margin: 5px;
}
.tblApplicationSelection img
{
margin: 5px -2px 5px 5px;
}
.applicationPanel input
{
margin: 0 13px 0 0;
padding: 3px 0;
width: auto;
}
.headerLabel
{
display: block;
font-size: 13px;
line-height: 13px;
color: #ffffff;
font-weight: bold;
padding-left: 5px;
}
.applicationPanel
{
padding: 5px 5px 5px 10px;
}
.applicationSearchButton
{
margin: 5px 5px 5px 5px;
}
.applicationSearchPanel
{
margin-bottom: 8px;
}
/* the following 3 styles are used by order check out page (Quantum Pro has its own style) */
.orderTotal
{
width: 70px;
text-align: right;
}
.orderGrid th.qty, .orderGrid td.qty
{
text-align: right;
}
td.totalLabel
{
text-align: right;
}
td.valigntop
{
vertical-align: top;
}
.listPanelHeader
{
float: left;
}
.listMyListSpan
{
float: left;
padding-right: 15px;
}
.listProgressWrapper
{
float: left;
width: 88px;
height: 23px;
padding-left: 10px;
font-size: 0.9em;
color: Black;
font-weight: normal;
}
.listProgressImage
{
vertical-align: middle;
padding: 3px 0 10px 0;
}
.logoSettingsImageContainer
{
width: 245px;
height: 100px;
display: table-cell;
vertical-align: middle;
}
.logoSettingsImage
{
max-width: 245px;
max-height: 100px;
}
.listProgressImageQP
{
padding-top: 2px;
}
